﻿* { list-style-type: none; font-size: 16px; font-family: 'Roboto Condensed', sans-serif; }
a:hover { text-decoration: none; transition: color 0.2s ease-in-out; -o-transition: color 0.2s ease-in-out; -ms-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; -webkit-transition: color 0.2s ease-in-out; }
body { /*background:url(../img/ABW7Rru.jpg?s=3) no-repeat -85px 99px;*/
background: url(../img/background.jpg?s=3) no-repeat center 0px; }
.container { padding: 0 15px; margin-bottom: 20px; }
.container-fluid { padding: 0; }
#tela_preta { position: fixed; background: #000; z-index: 100000000; width: 100%; min-height: 100%; height: 100%; opacity: .8; display: none }
#pop { position: absolute; /*	left: 400px;
	top: 135px;	*/
width: 300px; height: 403px; z-index: 1000000000; display: none; }
#pop .close { float: right; width: 36px; height: 36px; cursor: pointer; opacity: 1; background-image: url('../img/fancybox_sprite.png'); }
.span5 { max-width: 300px; }
.span8 { margin: 0; }
/* HEADER **********************************************************/
.header { overflow: hidden; margin: 15px 0 35px; }
/* HEADER H1 **********************************************************/
h1 { text-align: center; }
/* HEADER BANNER TOP**********************************************************/
.banner-top { float: right;     margin-top: 0;  min-height: 100px;  }
/* HEADER LOGIN **********************************************************/
.login { overflow: hidden; float: left; margin-right: 20px; }
/* HEADER GOOGLE SEARCH **********************************************************/
.google-search { overflow: hidden; }
/* HEADER MENU **********************************************************/
.menu { width: 100%; display: block; overflow: hidden; margin-top: 43px; }
.menu li { border-right: 1px solid #B5B5B5; }
.menu a:hover { background: #51A351; }
.menu .login-redes { margin-top: 35px; }
.menu .redes-sociais a { background: none; }
/* END HEADER **********************************************************/


/* NOTÍCIAS **********************************************************/
	/* MANCHETE MAIOR **********************************************************/
.manchete-maior { margin-bottom: 15px; }
.manchete-maior a { display: block; color: #51A351; font-size: 25px; line-height: 30px; }
.manchete-maior a:hover { color: #999999; }
.manchete-maior img { display: block; margin-bottom: 8px; }
/* NOTÍCIAS MENOR **********************************************************/
.manchete-menor { margin-bottom: 25px; }
.manchete-menor a { color: #51A351; display: block; }
.manchete-menor a:hover { color: #333333; }
.manchete-menor img { display: block; margin-bottom: 5px; }
/* ÚLTIMAS NOTÍCIAS **********************************************************/
.noticias h4 { color: #C00; font-size: 20px; padding: 15px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); margin-bottom: 15px; vertical-align: middle; background-color: #f5f5f5; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #bbbbbb; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color: #a2a2a2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
ul.ultimas-noticias { margin: 0 0 40px 0; }
.ultimas-noticias li { padding: 20px 0; border-bottom: 1px solid #E5E5E5; }
.ultimas-noticias li a { display: block; color: #444; }
.ultimas-noticias li a:hover { color: #999999; }
.ultimas-noticias li a span { color: #C00; }
/* COLUNA DIREITA **********************************************************/
	/* BANNER **********************************************************/
.banner300x250, .facebook { margin-bottom: 30px; }
/* FACEBOOK **********************************************************/
.fb-like-box { }
/* MAIS LIDAS **********************************************************/
.mais-lidas { margin-bottom: 30px; border-bottom: 1px solid #E5E5E5;}
.mais-lidas .line { margin-bottom: 20px; }
.mais-lidas h4 { color: #51A351h; font-size: 20px; padding: 15px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); margin-bottom: 15px; vertical-align: middle; background-color: #f5f5f5; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #bbbbbb; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color: #a2a2a2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
.mais-lidas a { display: block; color: #51A351; }
.mais-lidas a:hover { color: #999999; }
.mais-lidas a img{min-height: 102px; max-height:102px;    width: 100%;
    object-fit: cover;
    object-position: top; margin-bottom: 5px;  }
.mais-lidas p { margin: 5px 0; line-height: 15px; }
/* FÓRUM **********************************************************/
.forum { margin-bottom: 30px; }
.forum .line { margin-bottom: 15px; }
.forum h4 { font-size: 20px; padding: 15px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); margin-bottom: 15px; vertical-align: middle; background-color: #f5f5f5; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #bbbbbb; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color: #a2a2a2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
.forum a { color: #333333; display: block; padding: 15px 0; border-bottom: 1px solid #e5e5e5; }
.forum a:hover { color: #999999; }
.forum span { color: #51A351; }
/* GATAS **********************************************************/
.gatas { margin-bottom: 30px; }
.gatas h4 { height: 43px; margin-top: 0; padding: 21px 15px 0; font-size: 20px; display: block; background: url(../img/bg-titulo.jpg) no-repeat 0 0; }
/* CLASSIFICAÇÃO **********************************************************/
.classificacao { margin-bottom: 30px; }
.classificacao h4 { font-size: 20px; padding: 15px; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); margin-bottom: 15px; vertical-align: middle; background-color: #f5f5f5; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #bbbbbb; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color: #a2a2a2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
/* PRÓXIMO JOGO */
.proximos_jogos{width: 100%!important; max-width: 100%!important}
.jogos { overflow: hidden; }
.jogos img { height: 30px; }
.jogos .placar-x { display: flex;
    align-items: center; }
.jogos .proximo-jogo { overflow: hidden; margin-bottom: 15px; border-bottom: 1px solid #EAEAEA; padding-bottom: 15px; }
.jogos .proximo-jogo h3 { color: #333333; margin: 0 0 2px 0; font-size: 20px; background: none; padding: 0; padding-left: 5px; font-weight: bold; display: block; text-align: center }
.jogos .proximo-jogo .clubes { width: 100%; height: 64px; display: block; position: relative;  
text-decoration: none; }
.jogos .proximo-jogo .clubes span { color: #888; font-size: 14px; display: block; padding: 5px 0 5px; text-align: center; font-weight: normal; }
.jogos .proximo-jogo .clubes span.nome { font-size: 17px; }
.jogos .proximo-jogo .clubes .time-mandante { position: absolute; margin: 0; left: 5px; width: 125px; bottom: 0; }
.jogos .proximo-jogo .clubes .time-mandante .jogo-escudo-mandante { float: left; margin: 0; margin-right: 4px; }
.jogos .proximo-jogo .clubes .time-visitante { position: absolute; right: 5px; margin: 0; width: 125px; bottom: 0; }
.jogos .proximo-jogo .clubes .time-visitante .jogo-escudo-visitante { float: right; margin: 0; margin-left: 4px; }

/* ================================================================================================================================================================================================================================================================================== */
	/* ÚLTIMO JOGO */
.jogos .ultimo-jogo { overflow: hidden; padding-bottom: 1.8rem;}
.jogos .ultimo-jogo h3 { color: #333333; margin: 0 0 2px 0; font-size: 20px; font-weight: bold; background: none; padding: 0; padding-left: 5px; text-align: center; display: block; }
.jogos .ultimo-jogo .clubes { width: 100%; height: 64px; display: block; position: relative; 
text-decoration: none; }
.jogos .ultimo-jogo .clubes span { color: #888; font-size: 14px; display: block; padding: 5px 0 5px; text-align: center; font-weight: normal; }
.jogos .ultimo-jogo .clubes span.nome { font-size: 15px; }
.jogos .ultimo-jogo .clubes .time-mandante { position: absolute; margin: 0; left: 5px; width: 140px; bottom: 0; }
.jogos .ultimo-jogo .clubes .time-mandante .jogo-escudo-mandante { float: left; margin: 0; margin-right: 4px; }
.jogos  .clubes .placar { position: absolute;    left: 50%;    width: 60px;    bottom: 0;    margin: 0;    display: flex;    justify-content: space-evenly;    align-items: center;    transform: translateX(-50%);}
.jogos  .clubes  .placar .placar-mandante { text-align: right; font-size: 18px; color: #444444; font-weight: bold; }
.jogos  .clubes  .placar .placar-visitante {  text-align: left; font-size: 18px; color: #444444; font-weight: bold; }
.jogos .ultimo-jogo .clubes .time-visitante { position: absolute; margin: 0; right: 5px; width: 140px; bottom: 0; }
.jogos .ultimo-jogo .clubes .time-visitante .jogo-escudo-visitante { float: right; margin: 0; margin-left: 4px; }


/* FOOTER **********************************************************/
.footer { padding: 20px 0; background: url(../img/bg-footer.jpg) repeat-x 0 0; }
.footer .container { text-align: center; }
.footer .container p { color: #444444; }
.footer .container a { color: #00B242; }
.footer .container a:hover { color: #000; }
.footer .anchorLink { clear: both; }
.footer .icon-circle-arrow-up { margin-top: 6px; }
/* INTERNAS **********************************************************/
.interna .titulo { display: block; color: #444444; font-weight: bold; letter-spacing: -1px; margin: 20px 0; text-align: left; }
.interna .sub-titulo { display: block; color: #888888; font-size: 25px; font-weight: bold; line-height: 30px; }
.interna p { margin-bottom: 25px; text-align: justify; font-weight: normal; font-size: 18px; line-height: 25px; }
.interna img { display: block; margin-bottom: 15px; }
/* INTERNA - BOX COMMENTS */
.box-comments .box-titulo { overflow: hidden; margin-bottom: 15px; padding: 10px; background: #FFFFFF; border: 1px solid #E5E5E5; border-radius: 3px; o-border-radius: 3px; ms-border-radius: 3px; moz-border-radius: 3px; webkit-border-radius: 3px; }
.box-comments .box-titulo span.data { overflow: hidden; float: left; color: #444444; padding: 5px 0 0 25px; margin-right: 15px; background: url(../img/icon-clock.png) no-repeat 4px 8px; }
.box-comments .box-titulo span.nick a { overflow: hidden; float: left; color: #C91B04; padding: 5px 0 0 0; }
.box-comments .box-titulo span.nick a:hover { color: #000000; }
.box-comments .box-titulo ul.avaliacao { overflow: hidden; float: right; margin: 0; }
.box-comments .box-titulo ul.avaliacao li { overflow: hidden; height: 22px; float: left; padding: 0 8px; border-right: 1px solid #CCC; margin: 0; }
.box-comments .box-titulo ul.avaliacao li.desbordar { border: none; }
.box-comments .box-titulo ul.avaliacao li.desbordar span { float: left; }
.box-comments .box-titulo ul.avaliacao li a { overflow: hidden; height: 22px; color: #333; display: block; }
.box-comments .box-titulo ul.avaliacao li a.positivo { float: left; }
.box-comments .box-titulo ul.avaliacao li a.negativo { float: right; }
.box-comments .box-titulo ul.avaliacao li span { overflow: hidden; font-weight: bold; padding: 1px 8px; display: inline-block; }
.box-comments .box-foto img { width: 70px; margin: 0 8px 8px 0; }
.face-comments { border-bottom: 1px solid #E5E5E5; margin-top: 25px; }
.box-comments { padding: 15px; margin-bottom: 15px; background-color: #f5f5f5; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f8f8f8)); background-image: -webkit-linear-gradient(top, #ffffff, #f8f8f8); background-image: -o-linear-gradient(top, #ffffff, #f8f8f8); background-image: linear-gradient(to bottom, #ffffff, #f8f8f8); background-image: -moz-linear-gradient(top, #ffffff, #f8f8f8); background-repeat: repeat-x; border: 1px solid #bbbbbb; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e5e5e5 #e6e6e6 #bfbfbf; border-bottom-color: #a2a2a2; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:dximagetransform.microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }

@media screen and (min-width: 992px) {
.container_topo { padding-top: 22px }
}

@media screen and (max-width: 768px) {
/*body{     margin-top: 136px;}*/
.menu { margin-top: 33px; }
.banner-top { float: none !important; width: 100% !important; height: auto !important }
}

@media only screen and (max-width: 632px) {
.fb-comments { width: 100% !important; }
.fb-comments iframe[style] { width: 100% !important; }
.fb-like-box { width: 100% !important; }
.fb-like-box iframe[style] { width: 100% !important; }
.fb-comments span { width: 100% !important; }
.fb-comments iframe span[style] { width: 100% !important; }
.fb-like-box span { width: 100% !important; }
.fb-like-box iframe span[style] { width: 100% !important; }
}
#fb-root { display: none; }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { width: 100% !important; }
/*COMPARTILHAR***********************************************************/
.interna .compartilhe { width: 100%; overflow: hidden; padding: 15px 0; }
.interna .compartilhe strong { float: left; color: #888888; font-size: 12px; margin-right: 15px; padding-top: 3px; text-transform: uppercase; }
.interna .compartilhe span { font-size: 10px; }
.interna .compartilhe .curtir { float: left; width: 115px; height: 24px; }
.interna .compartilhe .face-frame { float: left; width: 106px; height: 24px; }
.interna .compartilhe .google-plus { float: left; width: 70px; height: 24px; }
.interna .compartilhe .twitter { float: left; width: 100px; height: 24px; }
.interna .compartilhe .curtir-2 { float: left; width: 95px; height: 24px; }
.interna .compartilhe .face-frame-2 { float: left; width: 140px; height: 24px; }
.interna .compartilhe .google-plus-2 { float: left; width: 73px; height: 24px; }
.interna .compartilhe .twitter-2 { float: left; width: 100px; height: 24px; }
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul > .active > span { cursor: pointer; background: #fff; color: #048C02 }
